# GenerateMavenPom

API Documentation: | `GenerateMavenPom`

Generates a Maven module descriptor (POM) file.

### Properties

Property | Description
`destination` | The file the POM will be written to.
`pom` | The Maven POM.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `File` `destination`

The file the POM will be written to.

#### `MavenPom` `pom`

The Maven POM.